{% extends 'styleguide2/includes/organisms/header/elections/simple_header.html' %}

{% load wagtailcore_tags wagtailimages_tags %}

{% block classes %}
  bg-pirati-yellow flex items-center w-full pt-28 pb-8

  xl:pt-48 xl:pb-24

  {% block extra_classes %}{% endblock %}
{% endblock %}

{% block content %}
  <div
    class="
      flex gap-10 flex-col-reverse
      lg:flex-row lg:gap-4
    "
  >
    <div class="grow w-full text-white flex flex-col !text-black">
      {% block heading %}
        <h1
          class="
            {% block heading_classes %}
              mb-1 head-8xl
              lg:head-7xl
            {% endblock %}
          "
        >
          {{ title }}
        </h1>
      {% endblock %}

      {% block position %}
        {% if position %}
          <p
            class="
              font-bold text-lg mt-[-0.5rem] mb-6
              lg:mt-[-1rem]
            "
          >
            {{ position }}
          </p>
        {% endif %}
      {% endblock %}

      {% block description %}
        <div
          class="
            mb-10

            [&_p]:text-lg

            [&_.content-block]:flex
            [&_.content-block]:flex-col
            [&_.content-block]:gap-4
          "
        >
          {{ perex|richtext }}

          {% if description %}
            <br>
            {{ description|richtext }}
          {% endif %}
        </div>
      {% endblock %}

      {% block contact %}
        <div>
          {% include 'styleguide2/includes/molecules/blocks/inline_contact.html' with phone=phone email=email social_links=social_links %}
        </div>
      {% endblock %}
    </div>

    <div
      class="
        flex justify-center items-start grow w-full
      "
    >
      {% image image max-756x756 class="lg:w-3/5" %}
    </div>
  </div>
{% endblock %}
